// If the query returns a valid response, prepare the JSON
if ($resultNetflix) {

  // The `$arrDataNetflix` array holds the chart attributes
  // and data
  $arrDataNetflix["chart"] = $commonChartAttributesArray;

  // Create caption for NetFlix chart
  $arrDataNetflix["chart"]["caption"]
      = "Netflix Annual Revenue";

  $arrDataNetflix["data"] = array();

  // Push the data into the array
  while ($row = mysqli_fetch_array($resultNetflix)) {
    array_push($arrDataNetflix["data"], array(
      "label" => $row["Year"],
      "value" => $row["Revenue"]
    ));
  }
  // JSON Encode the data for NetFlix to retrieve the string
  // with the JSON representation of the data in the array.
  $jsonEncodedDataNetflix = json_encode($arrDataNetflix);
}