-- MySQL Administrator dump 1.4
--
-- ------------------------------------------------------
-- Server version	5.5.20-log


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;

/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


--
-- Create schema netflix_data
--

CREATE DATABASE IF NOT EXISTS charts;
USE charts;

--
-- Definition of table `facebook`
--

DROP TABLE IF EXISTS `facebook`;
CREATE TABLE `facebook` (
  `Year` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `Revenue` int(10) unsigned NOT NULL,
  PRIMARY KEY (`Year`)
) ENGINE=InnoDB AUTO_INCREMENT=2016 DEFAULT CHARSET=latin1;

--
-- Dumping data for table `facebook`
--

/*!40000 ALTER TABLE `facebook` DISABLE KEYS */;
INSERT INTO `facebook` (`Year`,`Revenue`) VALUES 
 (2011,3711),
 (2012,5089),
 (2013,7872),
 (2014,12466),
 (2015,17928);
/*!40000 ALTER TABLE `facebook` ENABLE KEYS */;


--
-- Definition of table `netflix`
--

DROP TABLE IF EXISTS `netflix`;
CREATE TABLE `netflix` (
  `YEAR` varchar(32) NOT NULL,
  `REVENUE` varchar(32) NOT NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

--
-- Dumping data for table `netflix`
--

/*!40000 ALTER TABLE `netflix` DISABLE KEYS */;
INSERT INTO `netflix` (`YEAR`,`REVENUE`) VALUES 
 ('2011','320460'),
 ('2012','360930'),
 ('2013','437456'),
 ('2014','550466'),
 ('2015','677951');
/*!40000 ALTER TABLE `netflix` ENABLE KEYS */;




/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
