<?php
$user = \stdClass();
$user->permissions = ['deny-update'];
$user->role = 'normal_user';

$roles = [
   'normal_user' => ['user-read'],
   'admin_user' => [
      'user-read', 'user-delete', 'user-update'
   ]
];

// We want to see if the user is in the admin group but be sure they can still update users
if ((hasRole($user, 'admin_user') === true
      && has($user, 'deny-update') === false)
   || hasRole($user, 'normal_user') === true
   && has($user, 'user-update')) {
   echo 'Good to go!';
}