<?php
require_once 'vendor/autoload.php';

use \Psecio\PropAuth\Enforcer;
use \Psecio\PropAuth\Policy;

// First we set up our user
$user = new \stdClass();
$user->permissions = ['test1'];
$user->roles = ['admin'];

// Now our policy
$policy = Policy::instance()->hasPermissions('test1')
                            ->notRoles('admin');

// And the check
$enforcer = new Enforcer();

if ($enforcer->evalaute($user, $policy) == true) {
   echo 'Good to go!';
}